# Norwegian Bokmal translation for kvkbd
# Copyright (c) 2008 Rosetta Contributors and Canonical Ltd 2008
# This file is distributed under the same license as the kvkbd package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: kvkbd\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2009-12-25 01:08+0000\n"
"PO-Revision-Date: 2009-05-16 01:27+0000\n"
"Last-Translator: Christian Aasan <christian.aasan@gmail.com>\n"
"Language-Team: Norwegian Bokmal <nb@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 00:02+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: src/kvkbd.desktop:2
msgctxt "Name"
msgid "Kvkbd"
msgstr "Kvkbd"

#: src/kvkbd.desktop:7
msgctxt "Comment"
msgid "A virtual keyboard for KDE"
msgstr "Et virtuelt tastatur for KDE"

#: src/kvkbd.desktop:25
msgctxt "GenericName"
msgid "Virtual Keyboard"
msgstr "Virtuelt tastatur"
